Brave me Obliga a Instalar Microsoft Framework

chopper mark

MegaHash
Desde
24 Feb 2018
Mensajes
1,395
Puntuación
1,121
Intento instalarme el Brave, y me obliga q instale Microsoft .net framework 4.5.2,es normal? Esto q es exactamente?

Un saludo y gracias.
 

dhormigo

BlockChain
Miembro del equipo
Administrador
Desde
14 Jul 2017
Mensajes
10,474
Puntuación
11,843
Cuando yo instalé Brave no me pidió nada, sin embargo, ayer mencionaste que utilizabas tablet no? Si es así igual lo requiere para poder utilizarlo, si descargaste Brave desde la pagina oficial no debes de tener problemas.
 

chopper mark

MegaHash
Desde
24 Feb 2018
Mensajes
1,395
Puntuación
1,121
Descargue desde firefox en la página oficial,y para un portátil,no sé si es lo mismo q la tablet.

Ya lo estoy configurando,y va e todos los dispositivos,a ver si hacemos q suba y se popularice.
 

Crea una cuenta o accede para comentar

Debes estar registrado para poder comentar

Crear cuenta

Crea una cuenta en Foro Coin

Iniciar sesión

¿Ya tienes una cuenta? Inicia sesión

Arriba